<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>hipay</name>
    <displayName><![CDATA[HiPay]]></displayName>
    <version><![CDATA[1.6.16]]></version>
    <description><![CDATA[Secure payement with Visa, Mastercard and European solutions.]]></description>
    <author><![CDATA[HiPay]]></author>
    <tab><![CDATA[payments_gateways]]></tab>
    <is_configurable>1</is_configurable>
    <need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>